input-file.valueType = FileField
output-file.valueType = FileField
re-entrant.valueType = BooleanField
state-management.values = "STATEFUL_SESSION", "STATELESS_SESSION"


ejb-JAR.input-file = true
ejb-JAR.output-file = true

#Entity
ejb-JAR.entity-bean.re-entrant.rwiProperty = ejbReentrant
ejb-JAR.entity-bean.primary-key.readOnly = true
ejb-JAR.entity-bean.home-interface.readOnly = true
ejb-JAR.entity-bean.remote-interface.readOnly = true
ejb-JAR.entity-bean.enterprise-bean.readOnly = true

#Session
ejb-JAR.session-bean.session-management.rwiProperty = ejbStateful
ejb-JAR.session-bean.home-interface.readOnly = true
ejb-JAR.session-bean.remote-interface.readOnly = true
ejb-JAR.session-bean.enterprise-bean.readOnly = true

#jndi-name.attr.id.hidden = true
